uuid: 4bd79129-acb6-4420-af4e-789e5ef2cb1a
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: c4zaT5cyPxuTXI6JOWt3qRtMvICT9tHB6d9a5VG-CmQ
id: feedback
label: 'Website feedback'
recipients:
  - admin@example.com
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
